﻿@charset "utf-8";
/* CSS Document */

.pdm_left{width:247px;background:#edf3fe;float:left;}
.pdm_left h3{color:red;background:url(../images/pdimages/star.png) no-repeat 8px center;padding-left:36px;font-size:15px;}
.pdm_left ul li{border:1px solid #bbb;border-style:none solid dotted;border-color:#bbb #bbb #888;padding:0 0 6px;}
.pdm_left .pdmlb{border-bottom:1px solid #bbb;}
.pdm_left ul li:hover{background:#edfef1;}
.pdm_left ul li .pdml_menu li{border:none;padding:0 0 0 15px;height:28px;line-height:28px;float:left;display:block;}
.pdm_left ul li .pdml_menu li a{font-size:14px;color:#555;}
.pdm_left ul li .pdml_menu li a:hover{color:#0000ff;text-decoration:underline;}
.pdm_left img{margin:6px 0 0;}

.pdm_right{width:748px;float:left;}

.pdm_rl{width:428px;padding:0 7px;overflow:hidden;}
.box{height:45px;overflow:hidden;margin:4px 0;}
.box .t_news{height:24px;color:#000;margin:9px 0;overflow:hidden;position:relative;font-size:16px;}
.box .t_news b{line-height:24px;font-weight:bold;display:inline-block;}
.news_li,.swap{line-height:24px;position:absolute;top:0;left:72px;padding-left:10px;}
.news_li a,.swap a{color:red;font-size:16px;}

.pd_ad{width:426px;height:200px;border:1px solid #E8E8E8;}

.pdmrl_tout{background:#fff;border:1px solid #E8E8E8;margin:7px 0;padding-bottom:8px;}
.pdmrl_tmt{padding:10px 0 0 10px;}
.pdmrl_tmt li{display:inline;float:left;height:25px;line-height:25px;vertical-align:middle;padding:0 7px;width:157px;overflow:hidden;}
.pdmrl_tmt li a{color:#3B73AA;font-size:15px;font-weight:bold;}
.pdmrl_tmt li a:hover{text-decoration:underline;}
.pdmrl_tmt .pdmrl_tmtt{width:59px;padding:0;clear:both;}
.pdmrl_tmt .pdmrl_tmtt img{clear:both;margin:0;}
.pdmrl_tm{padding:4px 0 0;}
.pdmrl_tm li{display:inline;float:left;height:30px;line-height:30px;vertical-align:middle;width:205px;padding:0 0 0 8px;overflow:hidden;}
.pdmrl_tm li a{font-size:12px;}
.pdmrl_tm li a img{padding-right:3px;}
.pdmrl_tm li a:hover{color:#0000ff;text-decoration:underline;}
.pdmrl_tm .fen{background:#f6f6f6;}

.pdm_rr{width:306px;}
.pd_search{width:306px;height:52px;}
.pd_search #s{float:left;padding:0 0 0 7px;margin:11px 0 0 10px;border:0 none;width:244px;background:none;font-size:13px;height:31px;line-height:31px;font-family:"微软雅黑";}
.pd_search #go{width:33px;height:30px;margin:5px 16px 0 6px;display:inline;}
*html .pd_search #go{margin-top:-3px;}
.pd_search #keyboard{height:29px;line-height:29px;margin:10px 0 0 0;display:inline;}

.pdm_rr02{background-color:#FFFFFF;border:1px solid #E8E8E8;float:left;height:200px;width:304px;overflow:hidden;}
.pdm_rr02 h3{background:url(../images/pdimages/pd_icon.png) no-repeat 8px center;border-bottom:1px solid #CC823B;color:#0000ff;padding-left:45px;}
.pdm_rr02 ul{margin:10px 15px 13px;}
.pdm_rr02 li{height:24px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.pdm_rr02 .first a{color:#e00;}
.pdm_rr02 li a:hover{text-decoration:underline;color:#0000ff;}
.pdm_rr03{width:306px;margin:7px 0;padding:5px 0 0 0;}
.pdm_rr03 li{float:left;width:72px;padding:8px 0 3px 4px;}
.pdm_rr03 li a{display:block;}
.pdm_rr03 li a img{padding:0 0 0 5px;}
.pdm_rr03 li a font{width:72px;height:28px;line-height:28px;text-align:center;display:block;font-size:14px;}
.pdm_rr03 li a font:hover{ text-decoration:underline;color:#00f;}
.pdm_rr04{height:85px;background:url(../images/pdimages/pdm_rr04.jpg) no-repeat;color:#FF0000;font-size:20px;padding:17px 0 0 88px;line-height:38px;}
.pdm_rr04 b{color:#FFFFFF;font-family:Arial;font-weight:normal;margin:0 7px 0 0;padding:0 0 0 16px;font-size:24px;}

.pdm_rb{border:1px solid #e8e8e8;margin:0 0 7px 7px;background:#fff;}
.pdm_rb a:hover{text-decoration:underline;}
.pdm_rb .column {float:left;position:relative;left:0;top:0;width:242px;padding:8px 0 8px 4px;}
.column .tlecon{border-bottom:medium none;color:#666666;font-size:14px;font-weight:bold;margin:8px 0;}
.con{float:left;width:100%;}
.images{float:left;position:relative;}
.images img{border:1px solid #e1e1e1;}
.con a{display:inline;float:left;width:102px;}
.imgtle{background:url(../images/pdimages/png_bg.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);bottom:1px;color:#FFFFFF;font-size:12px;height:20px;left:0;line-height:20px;position:absolute;text-align:center;width:100%;z-index:2;}
.pdm_rb .conrgt{display:inline;float:left;font-size:12px;line-height:23px;margin-left:10px;width:130px;}
.conrgt a{color:#666666;font-size:12px;width:100%;height:23px;overflow:hidden;}
.leibie{float:left;font-size:12px;margin-top:10px;}
.leibie span{color:#666666;float:left;}
.leibie a{color:#174DA5;margin-left:10px;}

.pd_main02s{float:left;width:689px;}
.pd_main02{width:680px;border:1px solid #e8e8e8;margin:0 7px 7px 0;background:#fff;}
.pd_main02 a:hover{text-decoration:underline;}
.pd_main02 .title{border-bottom:1px solid #5A9CCC;font-size:16px;font-weight:bold;height:39px;line-height:39px;padding-left:15px;}
.pd_main02 .title a{font-size:16px;font-weight:bold;}
.pd_main02 .column {float:left;position:relative;left:0;top:0;width:322px;padding:8px 0 8px 16px;}
.pd_main02 .conrgt{display:inline;float:left;font-size:12px;line-height:23px;margin-left:10px;width:170px;}
.pd_main02 .con a{display:inline;float:left;width:132px;}
.pd_main02 .conrgt a{color:#666666;font-size:12px;width:100%;height:23px;overflow:hidden;}

.pd_main03s{width:306px;float:left;}
.pd_main03{width:304px;height:343px;border:1px solid #e8e8e8;background:#fff;overflow:hidden;margin-bottom:7px;}
.pd_main03 h3{background:url(../images/pdimages/pd_icon.png) no-repeat 8px center;border-bottom:1px solid #CC823B;color:#CC823B;padding-left:45px;}
.pd_main03 .news{margin:16px;overflow:hidden;}
.pd_main03 .news li{float:left;line-height:24px;width:100%;}
.pd_main03 .news img{display:none;}
.pd_main03 .news .hover a{color:#333333;}
.pd_main03 .news .hover img{display:block;}
.pd_main03 .news a:hover{ text-decoration:underline;color:#333333;font-weight:bold;}

.pd_main03bm{width:306px;height:181px;background:#fff;overflow:hidden;margin:7px 0;position:relative;}
.block1{font-size:24px;}
.block1:hover{font-size:25px;}
.block3:hover{font-size:13px;}
.pd_main03bm a{background:#FFFFFF;color:#FFFFFF;display:inline-block;font-family:"微软雅黑";overflow:hidden;position:absolute;text-align:center;text-decoration:none;}

.pdm_four{background:#fff;border:1px solid #e8e8e8;margin-bottom:8px;}
.pdm_four h3{background:url(../images/pdimages/pd_icon.png) no-repeat 8px center;border-bottom:1px solid #CC823B;color:#CC823B;padding-left:46px;}
.pdm_four ul{padding:0 0 9px;}
.pdm_four li{display:inline-block;padding:5px 0;}
.pdm_four li a{color:#000000;}
.pdm_four li b{font-size:12px;padding:0 0 0 10px;height:28px;line-height:28px;}
.pdm_four li img{padding:0 10px;float:left;}
.pdm_four .pdspan01{width:175px;float:left;}
.pdm_four a:hover .pdspan01{color:#00f;text-decoration:underline;}

.pd_main04{background:#fff;border:1px solid #e8e8e8;margin-bottom:8px;}
.pd_main04 h3{background:url(../images/pdimages/pd_icon.png) no-repeat 8px center;border-bottom:1px solid #CC823B;color:#CC823B;padding-left:45px;}
.pd_main04 ul{padding-left:15px;}
.pd_main04 li{width:114px;padding:10px 0 10px 20px;float:left;}
.pd_main04 li img{padding:0 0 8px;}
.pd_main04 li font{width:114px;height:28px;line-height:28px;background:#CDDFF1;text-align:center;display:block;}

.pd_main05{background:#fff;border:1px solid #e8e8e8;margin-bottom:8px;}
.pd_main05 h3{background:url(../images/pdimages/pd_icon.png) no-repeat 8px center;border-bottom:1px solid #CC823B;color:#CC823B;padding-left:45px;}
.pd_main05 ul{padding-left:12px;}
.pd_main05 li{padding:13px 10px;float:left;}
.pd_main05 li a{font-size:14px;color:#222;padding:0 6px;}
.pd_main05 li a:hover{text-decoration:underline;}

#QIAO_INVITE_CONTAINER { max-width: 0%;max-height: 0%;opacity:0; }

#QIAO_ICON_CONTAINER.qiao-icon-sector-left .qiao-icon-sector-inner {display: none;}
@media only screen and (max-width:640px) {
	.right_xf,.advBtn{ display:none;}
	.bottomAD { display:block;}
	
	}